## oem-sutton.simon-cais-meta 20.04~ubuntu1

=== debian/changelog ===
oem-sutton.simon-cais-meta (20.04~ubuntu1) focal; urgency=medium

  * Meta package for Sutton Simon Cais. (LP: #1964562)

 -- Bin Li <bin.li@canonical.com>  Thu, 07 Apr 2022 10:58:40 +0800
