=== debian/control ===
Source: oem-sutton.simon-cais-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12), dh-modaliases
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-sutton-projects-meta -b simon.cais-focal-oem
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-sutton-projects-meta/+ref/simon.cais-focal-oem

Package: oem-sutton.simon-cais-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04d, oem-sutton.simon-meta
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: oem
Description: hardware support for Sutton Simon Cais platform
 This is a metapackage for Sutton Simon Cais platform. It installs
 packages needed to support this hardware fully.

Package: oem-sutton.simon-factory-cais-meta
Architecture: all
Depends: ${misc:Depends}, oem-sutton.simon-factory-meta
Suggests: lenovo-doc-cais
Description: hardware support for Sutton Simon Cais platform (factory)
 This is a factory metapackage for Sutton Simon Cais platform.
 It installs packages needed to support this hardware fully. (factory)
