## oem-sutton.simon-cais-meta 20.04ubuntu2

=== debian/changelog ===
oem-sutton.simon-cais-meta (20.04ubuntu2) focal; urgency=medium

  * Meta package for Lenovo ThinkStation P360 Tiny. (LP: #1964886)

 -- Bin Li <bin.li@canonical.com>  Wed, 27 Jul 2022 22:29:31 +0800
