=== debian/control ===
--- 
+++ 
@@ -12,14 +12,16 @@
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04d, oem-sutton.simon-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Sutton Simon Cais platform
- This is a metapackage for Sutton Simon Cais platform. It installs
- packages needed to support this hardware fully.
+Description: hardware support for Lenovo ThinkStation P360 Tiny
+ This is a metapackage for Lenovo PC:
+  * Lenovo ThinkStation P360 Tiny
+ It installs packages needed to support this hardware fully.
 
 Package: oem-sutton.simon-factory-cais-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-sutton.simon-factory-meta
 Suggests: lenovo-doc-cais
-Description: hardware support for Sutton Simon Cais platform (factory)
- This is a factory metapackage for Sutton Simon Cais platform.
+Description: hardware support for Lenovo ThinkStation P360 Tiny (factory)
+ This is a factory metapackage for Lenovo PC:
+  * Lenovo ThinkStation P360 Tiny
  It installs packages needed to support this hardware fully. (factory)
